<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a712e48d6062c42dd37dafe01d83681">
  <dict>
    <!--2024-03-22 18:09:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
